--- chromium-98.0.4758.80.orig/third_party/pdfium/BUILD.gn
+++ chromium-98.0.4758.80/third_party/pdfium/BUILD.gn
@@ -16,7 +16,7 @@
 }
 
 config("pdfium_common_config") {
-  cflags = []
+  cflags = [ "-DPNG_POWERPC_VSX_OPT=0" ]
   cflags_cc = []
   ldflags = []
   include_dirs = [ "." ]
